<?php
/* Mantenimiento de los registros de la tabla SEG_Rol redefinidos por el usaurio */
class SEG_RolDP extends BaseSEG_RolDP
{
    public static function eliminarRolesAsoc( $RolId )
    {
        $s_SQLQuery = "DELETE FROM SEG_TareaRol WHERE  IdRol = '$RolId';";
        Conexion::getConexion()->createStatement()->executeQuery( $s_SQLQuery );
    }
}
?>